html {
	margin: 0px;
	padding: 0px;
	min-height: 100%;
	margin-bottom: 1px;
}

body {
	background-color: #e7e7e7;
	margin: 7px 0px 0px 0px;
	padding: 0px;
	/*background-image: url(images/mainbg.gif);
	background-repeat: repeat-x;
	background-position: left top;*/

}
#box {
	background-color: #e7e7e7;
	width:824px;
	margin: 0px auto;
	padding:0px;
	text-align:left;


}

/* HEADER and Navigation Menu */
#header {
	margin: 0px;
	padding: 0px 0px 2px;
	width: 824px;
	text-align: center;
	vertical-align: bottom;
	background-image: url(images/contentbg_top3.gif); 
  background-repeat: no-repeat; 
  background-position: left top;
  background-color: #e7e7e7;
  height: 102px;

}
.tdmainlogo {
	text-align: left;
	vertical-align: bottom;
	margin: 0px;
	padding: 0px 0 0 3px;
	height: 90px;
	width: 200px;

}
.tdtopnav {
	text-align: right;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	height: 45px;
	width: 600px;
	color: #666666;

}
.menutd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	height: 45px;
	width: 100px;
	background-image: url(images/menubg2.gif);
	background-repeat: no-repeat;
	background-position: left;
}

.menutdhome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	height: 45px;
	width: 100px;
	background-image: url(images/menubgleft2.gif);
	background-repeat: no-repeat;
	background-position: left;
}

#header a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}

#header a:hover {
	color: #cc5b00;
	text-decoration: none;
}

/* dropdown divs */

.dropmenudiv{
	position:absolute;
	top: 0px;
	font:normal 11px/22px Verdana, Arial, Helvetica, sans-serif;
	z-index:100;
	background-color: #0099CC;
	width: 200px;
	visibility: hidden;
	padding-right: 1px;
	padding-left: 1px;
	margin-top: 11px;
}

.dropmenudiv a{
	width: 100%;
	display: block;
	text-indent: 3px;
	padding: 2px 0;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

.dropmenudiv a:hover{
	background-color: #EEEEEE;
	color: #0099CC;
	text-decoration: none;
}

/* end of dropdown divs */


/* END OF HEADER SECTION */
img {
	border: none;
}

/* CONTENT section */

#content {
	margin: 0px;
	padding: 0px;
	width: 824px;
	background-image: url(images/contentbg_mid2.gif); 
  background-repeat: repeat-y; 
  background-position: left top;
}

.tableraindex {
	margin: 5px 0 0 12px;
	padding: 0px;

}
.tdraindex {
	padding: 15px 15px 5px;
	height: 230px;
	width: 614px;
	background-color: #Ffffff;
	/*border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #F1F1F1;*/
}

.tdflashindex {
	margin: 0px;
	padding: 0px;
	height: 230px;
	width: 186px;
	z-index: 100;
	vertical-align: top;
	background: transparent url(images/test-bg.png) no-repeat 0 0;
}

p {
  	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	margin: 0px;
	padding: 0px;
}
p.top7 {
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	color: #CC5B00;
	margin: 5px 0px 0px 5px;
	padding: 0px;
}
p.top7text {margin: 0px 5px 0px 24px;}

span.like_p {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	margin: 0px;
	padding: 0px;
}

sup {
	font-size: 60%;
}
.rastyle {
	font-weight: bold;
	color: #000066;
}
.tdindextitle {
	margin: 0px;
	padding: 0px 0px 0px 10px;
	height: 35px;
	width: 310px;
	/*border-top: 2px solid #F9F9F9;*/
	border-right: 1px solid #cccccc;
	text-align: left;
	vertical-align: middle;
	/*background-image: url(images/footerbg.gif);
	background-repeat: repeat-x;
	background-position: left top;*/
	background-color: #0099CC;
	}
	.tdindextitle2 {
	margin: 0px;
	padding: 0px 0px 0px 10px;
	height: 35px;
	width: 178px;
	text-align: left;
	vertical-align: middle;
	/*background-image: url(images/footerbg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	border: 2px solid #F9F9F9;*/
	background-color: #0099CC;
}

.tdindexleft {
	background-color: #ffffff;
	margin: 0px;
	padding: 0px 0px 15px 10px;
	width: 380px;
	text-align: left;
	vertical-align: top;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #65A2CE;
}
.tdindexmiddle {
	background-color: #ffffff;
	margin: 0px;
	padding: 0px 10px 15px;
	width: 380px;
	text-align: left;
	vertical-align: top;
}

a {
	font-weight: bold;
	/*color: #006584;*/
	color: #990000;
	text-decoration: none;
}
a:hover {
	color: #0099CC;
	text-decoration: underline;
}


.tdindexright {
	background-color: #ffffff;
	text-align: left;
	vertical-align: top;
	margin: 0px;
	width: 178px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 15px;
}
.footer {
	height: 110px;
  font-size: 10px;
	text-align: center;
	vertical-align: top;
	padding: 0px;
	margin: 0px;
	background-color: #e7e7e7;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(images/contentbg_footer2.gif);
	/*border-left: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	border-top: 2px solid #EBEB99;*/
}
.footer a {
font-size: 10px;
font-weight: normal;
color: #666666;
text-decoration: none;
}
.footer a:hover{
text-decoration: underline;
}
.footerdiv {
border-top: 1px solid #CCCCCC; 
width: 760px;
padding: 0 0 5px 0 ; 
margin-left: 32px;
}

p.pfooter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000066;
}

/* RA Main page */

td.ramainleftpanel {
	padding: 0px;
	width: 610px;
	background-color: #FFFFFF;
	background-position: left top;
	/*border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	background-image: url(images/ramainleftpanelbg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;*/

}
td.ramainrightpanel {
	margin: 0px;
	padding: 22px 0px 0px 5px;
	width: 190px;
	z-index: 100;
	background-color: #f5f5f5;
	text-align: center;
	vertical-align: top;
	background-color: #FFFFFF;
	border-bottom: 3px solid #FFFFFF;
	border-left: 1px solid #F3F3F3;
	/*background-image: url(images/flashindexbg.gif);
	background-repeat: repeat-y;
	background-position: left top;*/


	
}
td.ramainpanel {
	margin: 0px;
	padding:15px;
	width: 610px;
	background-color: #FFFFFF;
	background-image: url(images/grad1.gif);
	background-repeat: repeat-x;
	background-position: left top;
	vertical-align: top;

}
td.ramainsidepanel {

	margin: 0px;
	padding: 0px;
	width: 190px;
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	background-image: url(images/grad1.gif);
	background-repeat: repeat-x;
	background-position: left top;
	vertical-align: top;
}

div.sidebox {
	
	margin: 25px 0 0 0;
	padding: 9px 5px 9px 9px;
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	background-image: url(images/sidebox.gif);
	background-repeat: repeat-x;
	background-position: left top;
	border: 1px solid #0099CC;
	width: 200px;
}
.sideboxtitle {
	color: #FFFFFF;
}

li {
	list-style-position: outside;
	list-style-image: url(images/bullet2.gif);
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 32px;
	margin-top: 5px;
	line-height: 18px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;

}

li.lih5 {
	list-style-position: outside;
	list-style-image: url(images/bullet1.gif);
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 17px;
	margin-top: 7px;
	line-height: 18px;
	color: #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;

}
/* RA Main Explore */
.raexplorenav {
margin: 20px 0px 0px 0px;
padding: 0px;
 }
.raexplorenav a, .raexplorenav a:visited 
{
	display:block;
	padding:8px 0px;
	color:#990000;
	font-weight:bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F1F1F1;
}
.raexplorenav a:hover, .raexplorenav a:active
{
	color:#0099CC;
	background:#F9F9F9;
	border-top: 0;
	border-bottom: 1px solid #E7E7E7;
	border-left: 0;
}

#ramaincontent
{
	width:100%;
	vertical-align: top;

}
h1 {
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size: 15px;
	/*font-weight: bold;*/
	color: #0099CC;
	margin: 0px;
	line-height: 22px;
  padding-top: 0px;
	padding-bottom: 15px;
}
h2, #training h1{

	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #0099CC;
	margin: 0px 0px 15px;
	padding-top: 5px;
	padding-bottom:5px;
	border-bottom:solid 3px #f1f1f1;
}

h4 {
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	margin-top: 7px;
	line-height: 18px;
	color: #333366;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
h5 {
font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CC5B00;
	margin: 0px;
	padding: 10px 0px 5px;
	font-weight: bold;
	line-height: 24px;
}
h6 {
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size: 14px;
	color: #666666;
	margin: 0px;
	padding: 0px;
}

td.trainingrightpanel {

	margin: 0px;
	padding: 0px;
	height: 230px;
	width: 176px;
	z-index: 100;
	background-color: #f5f5f5;
	text-align: left;
	vertical-align: top;
	background-image: url(images/ramainrightpanelbg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
td.trainingleftpanel {
	padding: 0px 10px 15px 15px;
	height: 230px;
	width: 624px;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	vertical-align: top;

}
.hiddencontent
{ display: none; }

.overlap {

  position:absolute; 
  display:none; 
  border: 1px solid #990000; 
  background-color: #f1f1f1;  
  padding: 8px
}



td.greygradient1 {
	margin: 0px;
	padding:15px;
	width: 610px;
	background-color: #FFFFFF;
	background-image: url(images/grad1.gif);
	background-repeat: repeat-x;
	background-position: left top;
	vertical-align: top;

}
td.greygradient2 {

	margin: 0px;
	padding: 0px;
	width: 190px;
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	background-image: url(images/grad1.gif);
	background-repeat: repeat-x;
	background-position: left top;
	vertical-align: top;
}

/* FAQS page */

.faqs_rightside {
padding-bottom: 5px; 
border-bottom: solid 3px #f1f1f1; 
margin-bottom: 13px;
}

/*testimonial */
.testimonials {
width: 500px; 
margin: 10px 0px 5px 10px; 
padding: 8px; 
border: solid 1px #F3F3F3;
background-color: #F7F7F7;

}

/* Order Page */

.product_box {
width: 500px; 
margin: 10px 0px; 
padding: 8px; 
border: solid 1px #F3F3F3;
background-color: #F7F7F7;
}
input.cost{
font-size: 14px; 
width: 8em; 
color: #990000; 
border: 0px; 
width: 75px; 
padding: 3px; 
background: #F7F7F7;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

input.cost:focus{
background: #F7F7F7;
font-size: 14px;
font-weight: normal;
color: #990000
}


/*FORM */

form {
	padding: 0.5em;
	border: 2px solid #F2F2F2;
	margin: 0.5em;
}

div.fields {
	background-color: #F7f7f7;
	padding: 0.5em;
	clear: left;
	margin-bottom: 0.5em;
}

div.ord_fields{
padding: 3px;
margin-bottom: 2px;
clear: left;
background-color: #F7F7F7;
}


input.regfields {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	background-color: #FFFFFF;
	width: 15em;
	padding: 3px;
	border-top: 1px solid #666666;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #666666;
}
input.smallfields {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	background-color: #FFFFFF;
	padding: 3px;
	border-top: 1px solid #666666;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #666666;
	width: 7em;
}
input:focus, input.sffocus, textarea:focus, textarea.sffocus {
	background: #f1f5fa;
	border-color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333366;
}
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}
label.genfieldnames {
	float: left;
	width: 12em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333366;
	margin-top: 2px;
}
label.reqfieldnames {
	float: left;
	width: 12em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC3300;
	margin-top: 2px;
}
div.results1 {
	background-color: #F4F4F4;
	padding: 0.5em;
	clear: left;
	margin-bottom: 0.5em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333366;
}
div.results2 {
	background-color: #F9F9F9;
	padding: 0.5em;
	clear: left;
	margin-bottom: 0.5em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333366;
	height: 20px;
}
div.resultsbox {
	padding: 0.5em;
	border: 2px solid #F2F2F2;
	width: 505px;
	margin-left: 1em;
}
div.resultslong {
	background-color: #F4F4F4;
	padding: 0.5em;
	clear: left;
	margin-bottom: 0.5em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333366;
}

.supportproductslist {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}
textarea.bigfields {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	background-color: #FFFFFF;
	padding-left: 3px;
	border-top: 1px solid #666666;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #666666;
	padding-top: 2px;
	width: 22em;
}

input.resetbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333366;
	text-decoration: none;
	background-color: #ddd;
	border: 1px solid #aaa;
	font-size: 11px;
	margin-left: 40px;
	padding: 3px 10px;
}
input.submitbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #0099cc;
	border: 1px solid #aaa;
	font-size: 11px;
	padding: 3px 10px;
}
td.orderdetails_header{
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding: 4px;
	background-color: #0099CC;
}
td.orderdetails{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #333333;
  padding: 4px;
  background-color: #F9F9F9;
  border-bottom: 1px solid #E9E9E9;
}

.error{
	font:   bold 11px/18px Verdana,Arial,Helvetica,sans-serif;
	color: #cc0000;
}

/* Training Page */
#tabs{
	text-align: left; padding-top: 10px; margin: 10px auto;width: 416px; height: 23px; 
	font: bold 12px Verdana,Arial,sans-serif;
}
.menu1bg{
background: transparent url('images/training_tabs.gif') no-repeat top left;	
}
.menu2bg{
background: transparent url('images/training_tabs.gif') no-repeat -416px 0px;
}
.menutab{padding: 6px; font-weight: bold; margin-right: 4px; text-decoration: none; border: 1px solid #cccccc; background-color: #ffffff; color: #990000; cursor: default;}
.menutab_selected{padding: 6px;font-weight: bold; margin-right: 4px;text-decoration: none; border: 1px solid #3b5998; background-color: #c3d9ff; color: #990000; cursor: default;}
table.schedule{ font: normal 11px/18px Verdana,Arial,Helvetica,sans-serif; width: 100%}
.schedule td { padding: 3px; }
td.gray_header{
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
	margin: 0px;
	padding: 4px;
	background-color: #f7f7f7;
}
